.block-quotes-tiled {
    --tiles-per-row: 1;

    margin: 0;
    padding: var(--spacing-top) 0 var(--spacing-bottom) 0;
    position: relative;
    background: var(--bgcolor);

    .subcontainer {
        padding: 32px;
        background: var(--color-black-67);
        border-radius: 12px;
    }

    .quotes {
        display: grid;
        grid-template-columns: repeat(var(--tiles-per-row),1fr);
        gap: 20px;
    }

    .quote-bg {
        background: rgba(255,255,255,0.05);
        padding: 32px;
        border-radius: 12px;
    }


    h2 {
        font-size: var(--font-size-h3);
        line-height: 1.33;
        text-align: center;
        color: #F8FBFF;
        margin-bottom: clamp(32px,4.8vw,48px);
    }

    figure {
        width: 75px;
        aspect-ratio: 1;
        border: 1.5px solid #fff;
        border-radius: 999vw;
        overflow: hidden;
        flex-shrink: 0;

        img {
            display: block;
            object-fit: cover;
            width: 100%;
            height: 100%;
        }
    }

    h3 {
        color: #F3F4F5;
        font-size: var(--font-size-h5);
        line-height: 1.4;
    }

    p {
        color: #F3F4F5;
        font-size: var(--font-size-body-l);
        line-height: 1.6;
        margin: 24px 0 16px 0;
    }

    .author {
        display: flex;
        gap: 16px;
        align-items: center;
        margin-bottom: clamp(24px,3.2vw,32px);

    }


    h4 {
        color: #F3F4F5;
        font-size: var(--font-size-body-m);
        line-height: 1.2;
        font-family: var(--font-sans);
        font-weight: 400;
        font-style: italic;

        span {
            display: block;
            margin-top: 4px;
            font-style: normal;
            font-weight: 600;
        }
    }

    a {
        --color: #F8FBFF;
        --color-focus: #FFFCFB;

        font-size: var(--font-size-body-m);
        text-decoration: 1px underline;
        text-underline-offset: 2px;
        font-weight: 800;
        color: var(--color);
        display: inline flex;
        align-items: center;
        position: relative;
        transition: all .3s ease-in-out;

        &::after {
            content: '';
            mask-image: var(--icon-chevron-light);
            mask-size: cover;
            background-color: var(--color);
            width: 24px;
            aspect-ratio: 1;
            display: block;
            transition: all .3s ease-in-out;
        }

        &:hover {
            --color: var(--color-focus);
            text-decoration: 1px underline;
            text-underline-offset: 2px;
            color: var(--color);
        }

        &:focus-visible {
            &::before {
                content: '';    
                position: absolute;
                border: 2px solid var(--color-focus);
                border-radius: 6px;
                inset: 0;
                top: -6px;
                left: -12px;
                height: calc(100% + 12px);
                width: calc(100% + 16px);
            }
        }
    }

    @media screen and (min-width: 748px) {
        --tiles-per-row: 2;

        .subcontainer {
            padding: 60px;
        }

        p {
            margin: 24px 0 16px 0;
        }
    }

    @media screen and (min-width: 1100px) {
        --tiles-per-row: 3;

        .quote-bg {
            padding: 48px;
        }

        p {
            margin: 36px 0 16px 0;
        }

    }

}